.CMiniCalendar{
	background-color: white;
	border: 1px solid black;
	
	position: relative;
	display: block;
	width: 550px;
	
	height: 150px;
	
}

.CTable {
	
	border-width: 1px;
	border-color: black;
	text-align: center;
	background-color: pink;
	border-color: black;	
	width: 100%;
	display: block-inline;

	
}

.CDate {
	border: 0px;
	text-align: center;
	font-size: 6px;
	
	background-color: black;
	border-color: black;	
	width: calc(100%/7);
	clear: left;
	display: block-inline;
	

}

.MyTR {
 background-color:#FFFFFF; 
}

.MyTR:hover {
	background-color:#E0F2F7;
}


